blob: 0eaeec60ebb8b47fdecba72efb3e14be79ebbded [file] [log] [blame]
name: analyzed_angular_plugin_loader
version: 0.0.0
description: Self-loader of the plugin for people using an exact version.
environment:
sdk: '>=1.24.0-dev.1.0'
dependencies:
angular_analyzer_plugin: '0.0.11'
dev_dependencies: